*{
    overflow-x: clipped;
    font-family: calibri;
    scroll-behavior: smooth;
}

@import url('https://fonts.googleapis.com/css2?family=Syne:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@600&family=Syne:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100&display=swap');



.Text-W {
    color: black!important;
    font-size: 4rem;
    font-weight: bold;
    border-bottom: 0.5rem solid Black!important;
    padding-top: 4%;
    font-family: "Segoe UI",Arial,sans-serif;
}

.Text-B {
    color: White!important;
    font-size: 4rem;
    font-weight: bold;
    border-bottom: 0.5rem solid white!important;
    padding-top: 4%;
    background-color: inherit;
    font-family: "Segoe UI",Arial,sans-serif;
}

.Port {
    background-color: #121212;
}

@media only screen and (max-width: 770px) {
    .Text-W {
        color: black!important;
        font-size: 2rem;
        font-weight: bold;
        border-bottom: 0.5rem solid Black!important;
        padding-top: 13%;
    }

    .Text-B {
        color: White!important;
        font-size: 2rem;
        font-weight: bold;
        border-bottom: 0.5rem solid white!important;
        padding-top: 13%;
        background-color: inherit;
    }

    .Port {
        background-color: inherit;
        height: 100%;
    }

    #portfolio {
        background-color: #121212!important;
        padding-bottom: 41vh!important;
    }

    .w3-content {
        max-width: 60%!important;
    }
}

.Description-About {
    padding-left: 10%;
    font-family: 'Comfortaa', sans-serif;
    font-size: 0.9rem;
    color: White!important;
    padding-right: 10%;
}

.Quote {
    font-family: 'Comfortaa', sans-serif;
    font-style: italic;
}

h2.title {
    font-family: 'Syne', sans-serif;
    font-weight: bold;
    font-size: 2rem;
}
dt {
    font-size: 1rem;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
}

.Dis {
    font-size: 0.8rem; /* Adjust for mobile */
    font-family: 'Dosis', sans-serif;
}


.Info {
    font-weight: bold;
    margin-right: 3%;
}
.Options{
    font-family: Century Gothic;
}

.booked {
    font-family: Century Gothic;
    font-weight: bold;
    color: red;
}

input::placeholder {
    font-family: Century Gothic;
  font-weight: bold;
  opacity: 0.5;
}

.Events{
    font-family: arial;
    font-weight: bold;
    opacity: 0.5;
}

.Events disabled{
    font-family: Century Gothic;
    font-weight: bold;
    opacity: 0.5;
}

select:required:invalid {
    font-family: Century Gothic;
    font-weight: bold;

}
option[value=""][disabled] {
  display: none;
}

#btn{
    font-weight: bold;
}